xable.net

Discussion Forums

You are not logged in.

#1 13-10-11 12:22

Caribou
Member

Slipstream IE8- problem to remove IE component?

I am slipstreaming IE8.

Of course, it is to replace IE6.

Is it then suitable to 1) Slipstream IE8 and then 2) select "Internet Explorer" as a component to remove in nLite?  (Components > Network > "Internet Explorer")

Offline

13-10-11 12:22

Advertisement

Re: Slipstream IE8- problem to remove IE component?




Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xable/xable.net/forums/include/parser.php on line 821

#2 13-10-11 17:35

Darren
(aka xable)

Re: Slipstream IE8- problem to remove IE component?

I'd suggest getting a copy of VMWare, you can then test your unattended install discs without reinstalling windows. There is a trial version. wink

To answer your question, removeing the IE component will result in IE being missing even if you slipstream IE8. So don't select "Internet Explorer" on the component removal page.

You should also slipstream IE8 after my update pack, you can do it in the same run but make sure IE8 is after my update pack in the list in nLite.

Hope that helps.

Offline

Board footer